body{
text-align:center;
font-family:CI,Tahoma;
font-size:12px;
color:#333;
}

a:link {
color:#333;
text-decoration:underline;
}

a:active {
color:#aaa;
text-decoration:underline;
}

a:visited {
color:#333;
text-decoration:underline;
}

a:hover {
color:#aaa;
text-decoration:underline;
}

h1{
font-size:17px;
color:#990000;
margin:0px;
padding:0px;
}

h1 a:link{
color:#990000;
text-decoration:none;
}

h1 a:active{
color:#dd0000;
text-decoration:none;
}

h1 a:visited{
color:#990000;
text-decoration:none;
}

h1 a:hover{
color:#dd0000;
text-decoration:none;
}

h2{
font-size:12px;
font-weight:normal;
margin:0px;
padding:0px;
}

h3{
font-size:12px;
margin-top:30px;
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
padding-top:5px;
padding-bottom:0px;
padding-left:10px;
padding-right:10px;
border-style:solid;
border-top-width:0px;
border-bottom-width:3px;
border-left-width:0px;
border-right-width:0px;
border-color:#990000;
background-color:#eee;
}

.main{
text-align:left;
width:800px;
margin:0 auto;
}

.main img{
border-width:0px;
}

.left_main{
float:left;
width:250px;
}

.left_main a:link{
text-decoration:none;
}

.left_main a:active{
text-decoration:none;
}

.left_main a:visited{
text-decoration:none;
}

.left_main a:hover{
text-decoration:none;
}

.left_main strong{
font-size:12px;
margin:0px;
padding:0px;
width:250px;
}

.left_main li{
line-height:140%;
}

.right_main{
float:right;
width:530px;
}

ul{
margin:2px 0px 5px 0px;
padding:0px;
}

li{
margin:0px 0px 0px 20px;
}

.line1{
padding-top:10px;
padding-bottom:0px;
}

.exp1{
font-size:12px;
padding-top:20px;
padding-bottom:0px;
padding-left:10px;
padding-right:10px;
}

.exp2{
text-align:right;
padding-top:20px;
padding-bottom:0px;
}

.exp3{
padding-top:20px;
padding-bottom:0px;
}

.prof{
font-size:12px;
line-height:140%;
}

.prof img{
margin-top:0px;
margin-bottom:0px;
margin-left:0px;
margin-right:10px;
}

.cate{
font-size:12px;
width:140px;
}

.site{
text-align:center;
font-size:12px;
color:#aaa;
border-style:solid;
border-width:1px;
border-color:#e1d2b9;
width:130px;
}

.tonetu{
text-align:center;
font-size:12px;
border-style:solid;
border-width:1px;
border-color:#e1d2b9;
background-color:#eee;
width:130px;
}

.title{
font-size:12px;
border-style:solid;
border-top-width:0px;
border-bottom-width:1px;
border-left-width:0px;
border-right-width:0px;
border-color:#eee;
width:450px;
}

.date{
text-align:center;
font-size:12px;
border-style:solid;
border-top-width:0px;
border-bottom-width:1px;
border-left-width:0px;
border-right-width:0px;
border-color:#eee;
width:80px;
}

.link{
margin-top:30px;
}